<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
<REQUIREMENT_LIBRARY RL_ID="-1" ATTACHMENT_LIST_ID="-1"/>
<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-05-06" CREATED_BY="dbunit" NAME=""/>

<RESOURCE CREATED_BY="dbunit" RES_ID="-1" CREATED_ON="2012-11-13" ATTACHMENT_LIST_ID="-1" NAME=""/>
<SIMPLE_RESOURCE RES_ID="-1"/>
<REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-1"/>
<REQUIREMENT_FOLDER RLN_ID="-1" RES_ID="-1"/>
<REQUIREMENT_LIBRARY_CONTENT CONTENT_ID="-1" LIBRARY_ID="-1" CONTENT_ORDER="0"/>

<RESOURCE CREATED_BY="dbunit" RES_ID="-10" CREATED_ON="2012-11-13" ATTACHMENT_LIST_ID="-1" NAME="requirement10"/>
<REQUIREMENT_VERSION RES_ID="-10"/>
<REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-10"/>
<REQUIREMENT RLN_ID="-10" CURRENT_VERSION_ID="-10"/>
<RLN_RELATIONSHIP DESCENDANT_ID="-10" ANCESTOR_ID="-1" CONTENT_ORDER="0"/>

<RESOURCE CREATED_BY="dbunit" RES_ID="-11" CREATED_ON="2012-11-13" ATTACHMENT_LIST_ID="-1" NAME="requirement11"/>
<REQUIREMENT_VERSION RES_ID="-11"/>
<REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-11"/>
<REQUIREMENT RLN_ID="-11" CURRENT_VERSION_ID="-11"/>
<RLN_RELATIONSHIP DESCENDANT_ID="-11" ANCESTOR_ID="-1" CONTENT_ORDER="1"/>

<RESOURCE CREATED_BY="dbunit" RES_ID="-2" CREATED_ON="2012-11-13" ATTACHMENT_LIST_ID="-1" NAME=""/>
<SIMPLE_RESOURCE RES_ID="-2"/>
<REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-2"/>
<REQUIREMENT_FOLDER RLN_ID="-2"  RES_ID="-2"/>
<REQUIREMENT_LIBRARY_CONTENT CONTENT_ID="-2" LIBRARY_ID="-1" CONTENT_ORDER="0"/>
<RESOURCE/>
<SIMPLE_RESOURCE/>
<REQUIREMENT_VERSION/>
<REQUIREMENT_LIBRARY_NODE/>
<REQUIREMENT/>
<REQUIREMENT_FOLDER/>

</dataset>

